body{
background-color: #ffd7d7;
font-family: 'Lato', sans-serif;
}
header{
    background-color: #f7c7c7;
    color: #fff;
    padding: 20px;
    text-align: center;
}
nav{
    background-color: #f2f7f6;
    color: #fff;
    padding: 10px;
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
}
.creative-links {
    background-color: #ffffff;
    color: #fff;
    padding: 20px 30px;
    text-align: center;
    border-radius: 15px;

    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
}
.lilnote{
    font-size: 12px;
    font-style: italic;
    color: #030303;
    text-align: center;
    margin-top: 10px;
}
.montoast{
    font-size: 20px;
    text-align: center;
    cursor: pointer;
}
h1, h2 {
    font-family: 'Playfair Display', serif;
}
.emojis2{
    font-size: 10px;
    text-align: center;
    cursor: pointer;
}
.emojis1{
    font-size: 15px;
    text-align: left;
    cursor: pointer;
}